{
  "name": "admin",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "abc": "vue-cli-service build",
    "serve": "vue-cli-service serve --mode development",
    "serve:test": "vue-cli-service serve --mode test",
    "build": "vue-cli-service build  --mode development",
    "build:devs": "vue-cli-service build  --mode devs",
    "build:test": "vue-cli-service build  --mode test",
    "build:next": "vue-cli-service build  --mode production",
    "lint": "vue-cli-service lint",
    "analyz": "vue-cli-service build"
  },
  "dependencies": {
    "@fullcalendar/daygrid": "^5.10.1",
    "@fullcalendar/interaction": "^5.10.1",
    "@fullcalendar/vue": "^5.10.1",
    "@tinymce/tinymce-vue": "^3.0.1",
    "axios": "^0.19.0",
    "canvg": "^3.0.7",
    "console": "^0.7.2",
    "core-js": "^3.6.1",
    "echarts": "^4.7.0",
    "element-ui": "^2.15.7",
    "exceljs": "^4.2.0",
    "file-saver": "^2.0.5",
    "form-making": "^1.2.10",
    "html2canvas": "^1.0.0-rc.7",
    "jquery": "^3.6.4",
    "jquery-ui": "^1.12.1",
    "js-audio-recorder": "^1.0.7",
    "jsplumb": "^2.15.5",
    "luckyexcel": "^1.0.1",
    "moment": "^2.29.1",
    "qs": "^6.9.1",
    "sass": "^1.46.0",
    "tinymce": "^5.7.1",
    "vue": "^2.6.11",
    "vue-axios": "^2.1.5",
    "vue-contextmenu": "^1.5.10",
    "vue-cookie": "^1.1.4",
    "vue-fullscreen": "^2.6.1",
    "vue-router": "^3.0.7",
    "vuex": "^3.3.0",
    "xlsx": "^0.16.9"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.0.3",
    "babel-plugin-component": "^1.1.1",
    "compression-webpack-plugin": "^3.0.1",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "sass-loader": "^8.0.0",
    "script-loader": "^0.7.2",
    "vue-template-compiler": "^2.6.11",
    "webpack-bundle-analyzer": "^3.9.0",
    "webpack-compiler-plugin": "^1.0.0",
    "webpack-dashboard": "^3.2.0"
  }
}
